Warning: Use of undefined constant REQUEST_URI - assumed 'REQUEST_URI' (this will throw an Error in a future version of PHP) in /home/afaghhos/domains/afaghhosting.net/public_html/blog/wp-content/themes/magone/functions.php on line 73
مدیریت کانفیگ سرور دامنه | CVE-2018-1000056

CVE-2018-1000056

Jenkins JUnit Plugin 1.23 and earlier processes XML external entities in files it parses as part of the build process, allowing attackers with user permissions in Jenkins to extract secrets from the Jenkins master, perform server-side request forgery, or denial-of-service attacks. (CVSS:6.5) (Last Update:2018-03-06)

CVE-2019-3576
CVE-2018-1000045
CVE-2018-1000048

Jenkins JUnit Plugin 1.23 and earlier processes XML external entities in files it parses as part of the build process, allowing attackers with user permissions in Jenkins to extract secrets from the Jenkins master, perform server-side request forgery, or denial-of-service attacks. (CVSS:6.5) (Last Update:2018-03-06)